Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCprform

## Inherited Class

This class inherits the following classes.
WSCbase WSCform

## Abstract

Provide a control function having other objects internally in a rectangle region being managed as a child object. It also creates a PostScript file or a printer output by the prdraw() function.

## Function

- Provide an independent rectangle region in an upper window
- Deployment and management function of other objects
- Framing function
- Displaying a background pixmap function
- Creation of a PostScript file or a printer output

## Notice

There is a property value 2 (Printer out) in the display type WSNtype in Windows version. This property value is used to print out directly into a printer.

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004